EndpointsCoworlds

Get published store page

GET/v2/coworlds/{coworld_name}/store-page

Returns the currently published creator-editable content for a coworld's /preview page.

Path Parameters

coworld_name*Coworld Name

Coworld name.

curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/store-page"
{  "content": {    "blurb": "string",    "cta_label": "string",    "closing_line": "string",    "play_beats": [      {        "title": "string",        "body": "string"      },      {        "title": "string",        "body": "string"      },      {        "title": "string",        "body": "string"      }    ],    "icon": "string",    "hero_media": [      {        "kind": "image",        "src": "string",        "poster": "string",        "alt": "string",        "order": 0      }    ],    "show_live_replay": true,    "links": [      {        "label": "string",        "url": "string",        "kind": "website"      }    ]  },  "published_revision_id": "string"}